Bug 110059 - ohci error on presario notebook 2500
ohci error on presario notebook 2500
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 11:11 EST by Andres Loyola
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andres Loyola 2003-11-14 11:11:40 EST
Description of problem:
after instal lthe core 1 (yarrow) it freezes after "setting local 
disks", if I use "nofirewire" line in boot stops at "kudzu". It is 
the same problem I have using the RH9 and solved with RH severn 
9.0.93.

Version-Release number of selected component (if applicable):
1

How reproducible:
Use a 2500 presario notebook, the net is full with related problems.

Steps to Reproduce:
1. use a presario computer notebook 2500 (2520la)
2. install core 1
3. see how it freezes
  
Actual results:
computer with no firewire and kudzu, and the wireless card and cd not 
working.

Expected results:
Fully operational notebook

Additional info:
if requiered write to atomix@vtr.net
Comment 1 David Lawrence 2004-09-29 15:40:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.